Issue 21109

Summary: Specification for Search handler on Windows
Product: ui Reporter: tino.rachui
Component: uiAssignee: thorsten.martens
Status: CLOSED FIXED QA Contact: issues <issues.openoffice.org>
Severity: trivial    
Priority: P3 CC: issues
Version: OOo 1.0.0   
Target Milestone: OOo 2.0   
Hardware: Other   
OS: All   
Issue Type: FEATURE Latest Confirmation on: ---
Developer Difficulty: ---

Description tino.rachui 2003-10-13 09:58:03 UTC
Please provide a specification for a Search handler on Windows (short
description - see node task i21108)
Comment 1 matthias.mueller-prove 2003-11-05 18:31:31 UTC
Hi Tino,
I am happy to help with, and to review the spec. The bullet points you
mentioned in our meeting 27-Oct-03 make a perfect starting point for a
spec.
Matthias
Comment 2 tino.rachui 2003-11-13 12:24:48 UTC
Writing the specification is in progress.
Comment 3 tino.rachui 2004-08-06 07:30:51 UTC
reassigned
Comment 4 tino.rachui 2004-08-06 07:31:42 UTC
changed status to fixed
Comment 5 thorsten.martens 2004-08-24 12:24:28 UTC
TM: Checked and verified in cws desktintgr02 -> OK !
Comment 6 thorsten.martens 2004-11-23 10:55:59 UTC
.